.email-scheduler-created-at,
.email-scheduler-updated-at {
  max-width: 120px;

  @media screen and (min-width: 1600px) {
    max-width: 60px;
  }

  @media screen and (max-width: 1024px) {
    max-width: 150px;
  }
}

.email-scheduler-status {
  max-width: 60px;

  @media screen and (min-width: 1600px) {
    max-width: 40px;
  }

  @media screen and (max-width: 1024px) {
    max-width: 100px;
  }
}

.email-scheduler-start-date {
  max-width: 80px;

  @media screen and (min-width: 1600px) {
    max-width: 40px;
  }

  @media screen and (max-width: 1024px) {
    max-width: 150px;
  }
}

.email-scheduler-end-date {
  max-width: 120px;

  @media screen and (min-width: 1600px) {
    max-width: 60px;
  }

  @media screen and (max-width: 1024px) {
    max-width: 150px;
  }
}

.email-scheduler-updated-by,
.email-scheduler-created-by {
  max-width: 110px;

  @media screen and (min-width: 1600px) {
    max-width: 60px;
  }

  @media screen and (max-width: 1024px) {
    max-width: 150px;
  }
}

.email-scheduler-name {
  max-width: 180px;
}